Subject: Re: [Fot] Races at Dijon

From: <[email-masked]>
Date: Tue, 6 Oct 2015 11:47:11 +0000

Chris 

I watched the whole thing too. Very entertaining and I love the track. Then, unexpectedly the next video popped up with an Escort 1600 ripping through the field at Spa. I left it on first because of the high quality video and then because I wondered it you were going to be passed by this guy. I watched that whole race too and I lost track of the 911's he passed. I think he got the whole field. I think that video is on your feed and it was better than Monday Night Football (although I caught the last 5 minutes of that game and watched Detroit fumble the winning touchdown away inches before the goal line.

Bob Kramer
[email-masked]

---- MadMarx <[email-masked]> wrote: 
> Hi Jason,
> 
>  
> 
> I like your comments! J
> 
>  
> 
> 1)    My old engine had 180hp. On this track I normally hit 203km/h at the end of the front straight.
> 
> 2)    The orange car is a Marcos GT
> 
>  
> 
> Thank you for spending so much time in watching the video.
> 
>  
> 
> Cheers
> 
> Chris
> 
>  
> 
> Von: Jason Ostrowski [mailto:[email-masked]] 
> Gesendet: Dienstag, 6. Oktober 2015 01:26
> An: MadMarx
> Cc: triumph friends
> Betreff: Re: [Fot] Races at Dijon
> 
>  
> 
> Ok, First some comments.
> 
> 1) Holy Crap.
> 
> 2) Totally awesome Drive.
> 
> 3) 3 Cheers for you in a fantastic "underdog" show.
> 
> 4) well done, Bravo, and Wow!
> 
> Then a few questions.
> 
> 1) you say 150 HP... and drive your ass off against these way "faster" cars so... how much power did you have in the old "blown" motor? (in HP) as it seems at some points you were stuck behind some cars you normally beat.
> 
> 2) what kind of car is that orange/ red coupe? a Maserati?
> 
>  
> 
> And it a parting thought... one of the best 1;03.24 I've had in a while
> 
> great video!!!
> 
>  
> 
> Jason Ostrowski
> 
> Friendly Ghost Racing
> 
> Triumph GT6+ Racecars
> 
>  
> 
>  
> 
> On Mon, Oct 5, 2015 at 9:17 AM, MadMarx <[email-masked]> wrote:
> 
> Oh, headline was wrong.
> 
> -----Ursprüngliche Nachricht-----
> Von: MadMarx [mailto:[email-masked]]
> Gesendet: Montag, 5. Oktober 2015 14:35
> An: [email-masked]'
> Betreff: AW: [Fot] accessing bulletin board and other features
> 
> Hi Guys,
> 
> after my engine blow at Assen race track I went into this race with a 150HP
> engine.
> The track was partly wet.
> 
> https://www.youtube.com/watch?v=abVnSuGOZ0Y
> 
> 
> 
> Cheers
> Chris
> 
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
>  
> 

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]